clang-tools 10.0.0

Namespaces
RedundantStringCStrCheck.cpp File Reference
`#include "RedundantStringCStrCheck.h"`
`#include "clang/Lex/Lexer.h"`
`#include "clang/Tooling/FixIt.h"`
Include dependency graph for RedundantStringCStrCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::readability